#banner_main {
	POSITION: relative; WIDTH: 350px; FLOAT: left; HEIGHT: 130px
}
#banner_thumbs {
	WIDTH: 126px; FLOAT: right; HEIGHT: 130px
}
#bigPic {
	BACKGROUND-COLOR: #d0eef4
}
#bigPic IMG {
	POSITION: absolute; BORDER-RIGHT-WIDTH: 0px; DISPLAY: none; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
UL#thumbs {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL#thumbs LI {
	LINE-HEIGHT: 25px; BACKGROUND-COLOR: #d0eef4; TEXT-INDENT: 4px; LETTER-SPACING: 1px; COLOR: #333333; BORDER-TOP: #15a9c4 1px solid; CURSOR: pointer
}
UL#thumbs LI.active {
	BACKGROUND-COLOR: #15a9c4; COLOR: #ffffff
}
